/*
################################################
Name: ie7.less

Description:
Styles for IE7

################################################
*/
/* Globals */
li#mainNav ul li a {
  line-height: normal;
}
li#mainNav ul.solutionsNav2 {
  margin-left: 204px;
}
li#mainNav ul.solutionsNav3 {
  margin-left: 320px;
}
li#mainNav ul.wawNav2 {
  margin-left: 190px;
}
